﻿/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*             General             */
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
select::-ms-expand {
  display: none;
  padding-left: 3em;
}
.error-txt {
  color: #ff0000;
}
input[type='radio'] {
  margin-right: 0;
}
.calendar-icon {
  background: url(/EPI.Shared.Components/Images/012/calendar012.png);
  width: 35px;
  height: 35px;
  display: inline-block;
  vertical-align: middle;
  margin: 1px 6px 0px 0px;
  cursor: pointer;
}
.v-align-t {
  vertical-align: top !important;
}
/********* Partner Only *****************/
/*.ContactUsContainerStyle {

    font: normal 1.2em arial;
    width: 910px;
    border: 1px solid #d0d0d0;
    padding:1em 2em;

 }

 .selectStyle {
    width: 188px;
    border: 1px solid #000;
    color: #000;
    background: url("/EPI.Shared.Components/Pages/International/images/select_down.png"), #fff;
    background-size: 1em 0.7em;
    background-position: 0.6em center, left top;
    background-repeat: no-repeat;
    font-size: 1.0em;
    font-weight: normal;
    display: inline-block;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    -ms-appearance: none;
    appearance: none;
    padding: 0.4em 0.5em 0.6em 3em;
    overflow: auto;
    opacity: 1;
}

 .btnStyle {
    border: none;
    cursor: pointer;
    padding: 0.5em 2em;
    text-align: center;
    background: #2cd5c4;
    display:inline-block;
    font-weight:bold;
    margin:1em 125px 0 1em;
}

 .ContactUs-form-container {

     .form-row {

         select {width:188px;}

         label {vertical-align:middle;padding-top:0;width:120px;}

         input[type='text'],
         input[type='password']  {border:1px solid #000;}

         .btn.send-form {font-size:1.2em !important}

     }
 }  

 .confirm-msg-container {
    
    .success {
    
        i {
            background:url('/EPI.Shared.Components/Images/icon-v-aqua.png') 0 0 no-repeat;display:inline-block;width:40px;height:40px;background-size:contain;
        }
    }
 }


.btn.f1 {font-size:1em;}*/
/********* 012 Only *****************/
.selectStyle {
  width: 188px;
  height: 3em;
  color: #000;
  background: url("../../../Images/012/triangle-drop-012.png"), #fff;
  background-size: 2.8em 3.5em;
  background-position: 0 center, left top;
  background-repeat: no-repeat;
  font-size: 1.0em;
  font-weight: normal;
  display: inline-block;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  -ms-appearance: none;
  appearance: none;
  padding: 0.6em 0.5em 0.6em 3em;
  overflow: auto;
  opacity: 1;
  border: 1px solid #d3d3d3;
  border-radius: 6px 6px 6px 6px;
}
.ContactUsContainerStyle {
  border-right: 1px solid #e3e3e3;
  border-left: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3;
  border-top: 1px solid #e3e3e3;
  direction: rtl;
  text-align: right;
  display: block;
  width: 930px;
  margin: 0 auto 9em;
  box-shadow: 0 3px 3px -2px rgba(0, 0, 0, 0.33);
  padding: 1em 2em 6.6em;
  border-radius: 0 0 .6em .6em;
}
input[type='text'],
input[type='password'] {
  padding: 0 10px;
  border: 1px solid #d3d3d3;
  border-radius: 5px 5px 5px 5px;
  line-height: 25px;
}
.btnStyle {
  min-width: 100px;
  height: 25px;
  line-height: 25px;
  background: #ffd400;
  background: -moz-linear-gradient(top, #ffd400 0%, #fcbf00 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffd400), color-stop(100%, #fcbf00));
  background: -webkit-linear-gradient(top, #ffd400 0%, #fcbf00 100%);
  background: -o-linear-gradient(top, #ffd400 0%, #fcbf00 100%);
  background: -ms-linear-gradient(top, #ffd400 0%, #fcbf00 100%);
  background: linear-gradient(top, #ffd400 0%, #fcbf00 100%);
  color: #000;
  border-radius: 8px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.38);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.38);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.38);
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.61);
  font-weight: bold;
  font-size: 1.2em;
  margin: 1em 125px 0 1em;
}
.btnStyle:hover {
  background: #ffd400;
  background: -moz-linear-gradient(bottom, #ffd400 0%, #fcbf00 100%);
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #ffd400), color-stop(100%, #fcbf00));
  background: -webkit-linear-gradient(bottom, #ffd400 0%, #fcbf00 100%);
  background: -o-linear-gradient(bottom, #ffd400 0%, #fcbf00 100%);
  background: -ms-linear-gradient(bottom, #ffd400 0%, #fcbf00 100%);
  background: linear-gradient(bottom, #ffd400 0%, #fcbf00 100%);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.38);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.38);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.38);
}
.ContactUs-form-container .form-row label {
  vertical-align: middle;
  padding-top: 0;
  width: 120px;
}
.ContactUs-form-container .form-row .btn {
  padding: 0.5em 1em;
  font-size: 1.2em;
  margin-top: 1em;
  display: inline-block;
  text-align: center;
}
.ContactUs-form-container .form-row .btn.send-form {
  font-size: 1.4em !important;
}
.ContactUs-form-container .form-row strong {
  color: #ff0000;
  padding-left: 3px;
  display: inline-block;
}
.ContactUs-form-container .btn.btn-file {
  margin: 0 0.5em 0 0;
  font-size: 1.1em !important;
  padding: 0.4em 0;
  background: #eee;
}
.confirm-msg-container .success i {
  background: url('/EPI.Shared.Components/Images/icon-v.png') 0 0 no-repeat;
  display: inline-block;
  width: 40px;
  height: 40px;
  background-size: contain;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*             Form                */
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.ContactUs {
  margin: 0 auto;
  width: 970px;
  direction: rtl;
  padding: 1em;
}
.ContactUs .title {
  font: bold 2.2em arial;
  color: #000;
  padding: 0 0 5px 0;
  margin: 0 0 1em;
  border-bottom: 1px solid #cccccc;
  direction: rtl;
}
.ContactUs .right.R.sprite_general.IE6_H {
  display: none;
}
.ContactUs .contact-us-lst p {
  padding: 0 0 2em;
  font-size: 1.4em;
}
.ContactUs .contact-us-lst .contact_box_ctrl {
  width: 32%;
}
.ContactUs .contact-us-lst .contact_box_ctrl .header {
  padding-right: 85px;
}
.ContactUs .contact-us-lst .box_content .text_wrap {
  font-size: 1.4em;
  padding: 1em;
  box-sizing: border-box;
  width: 75%;
}
.ContactUs .contact-us-lst .box_content .thumb_container img {
  width: 70px;
}
.ContactUs-form-container {
  border-right: 1px solid #e3e3e3;
  border-left: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3;
  border-top: 1px solid #e3e3e3;
  direction: rtl;
  text-align: right;
  display: block;
  width: 930px;
  margin: 0 auto 9em;
  box-shadow: 0 3px 3px -2px rgba(0, 0, 0, 0.33);
  padding: 1em 2em 6.6em;
  border-radius: 0 0 .6em .6em;
  /*.btn.send-form {font-size:1.2em;}*/
}
.ContactUs-form-container .select {
  width: 188px;
  height: 3em;
  color: #000;
  background: url("../../../Images/012/triangle-drop-012.png"), #fff;
  background-size: 2.8em 3.5em;
  background-position: 0 center, left top;
  background-repeat: no-repeat;
  font-size: 1.0em;
  font-weight: normal;
  display: inline-block;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  -ms-appearance: none;
  appearance: none;
  padding: 0.6em 0.5em 0.6em 3em;
  overflow: auto;
  opacity: 1;
  border: 1px solid #d3d3d3;
  border-radius: 6px 6px 6px 6px;
}
.ContactUs-form-container .long-select {
  width: 300px !important;
  padding-left: 3em !important;
}
.ContactUs-form-container .select-container {
  width: 85%;
}
.ContactUs-form-container .select-description {
  width: 50%;
  padding-right: 1em;
  font-size: 1.2em;
  vertical-align: middle;
  line-height: 21px;
}
.ContactUs-form-container .fieldset-title {
  color: #000;
  font: bold 1.4em arial;
  line-height: 1.6em;
  height: 24px;
}
.ContactUs-form-container .form-description {
  padding: 12px 0;
  font: normal 1.2em arial;
  line-height: 1.25em;
}
.ContactUs-form-container .form-row {
  padding-bottom: 1em;
  position: relative;
}
.ContactUs-form-container .form-row.f12 > label,
.ContactUs-form-container .form-row.f12 select,
.ContactUs-form-container .form-row.f12 span {
  font-size: 1.2em;
}
.ContactUs-form-container .form-row.f12 > label.select-container,
.ContactUs-form-container .form-row.f12 select.select-container,
.ContactUs-form-container .form-row.f12 span.select-container {
  font-size: 1.0em;
}
.ContactUs-form-container .form-row.f12 > label.error-txt,
.ContactUs-form-container .form-row.f12 select.error-txt,
.ContactUs-form-container .form-row.f12 span.error-txt {
  font-size: 1.1em;
}
.ContactUs-form-container .form-row label {
  display: inline-block;
  vertical-align: middle;
  /*padding-top:0.5em;*/
}
.ContactUs-form-container .form-row label.short-lbl {
  width: 68px;
}
.ContactUs-form-container .form-row span {
  display: inline-block;
}
.ContactUs-form-container .form-row .contact-reason-title {
  padding: 0.5em 0;
  font-size: 1.2em;
}
.ContactUs-form-container .form-row .contact-reason-remark {
  width: 570px;
  padding: 1em;
  margin: 0 0 1em;
  font-size: 1.2em;
  background: #eee;
}
.ContactUs-form-container .form-row input[type='text'],
.ContactUs-form-container .form-row input[type='password'],
.ContactUs-form-container .form-row textarea {
  width: 188px;
  padding: 0.5em;
  box-sizing: border-box;
  height: 40px;
}
.ContactUs-form-container .form-row textarea {
  width: 266px;
  min-height: 160px;
}
.ContactUs-form-container .form-row select {
  padding: 0.5em;
  margin-bottom: 0.5em;
  width: 188px;
  height: 3em;
  color: #000;
  background: url("../../../Images/012/triangle-drop-012.png"), #fff;
  background-size: 2.8em 3.5em;
  background-position: 0 center, left top;
  background-repeat: no-repeat;
  font-size: 1.0em;
  font-weight: normal;
  display: inline-block;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  -ms-appearance: none;
  appearance: none;
  padding: 0.6em 0.5em 0.6em 3em;
  overflow: auto;
  opacity: 1;
  border: 1px solid #d3d3d3;
  border-radius: 6px 6px 6px 6px;
}
.ContactUs-form-container .form-row .user-type-selection .paddB1 {
  padding-bottom: 1em;
  padding-top: 0.5em;
}
.ContactUs-form-container .form-row .subj-container {
  font-size: 1.2em;
}
.ContactUs-form-container .form-row .subj-container label {
  padding-top: 0;
  width: auto;
}
.ContactUs-form-container .form-row .subj-container label:first-child {
  width: 120px;
}
.ContactUs-form-container .form-row .subj-container .form-row {
  font-size: 1.0em;
}
.ContactUs-form-container .form-row .subj-container .form-row label {
  /*padding-left:1em;*/
  vertical-align: middle;
}
.ContactUs-form-container .stop-serv .contact-reason-description {
  font-size: 1.0em;
}
.ContactUs-form-container .stop-serv .calendar-container {
  vertical-align: middle;
  margin-right: 124px;
}
.ContactUs-form-container .stop-serv .lineh {
  line-height: 32px;
}
.ContactUs-form-container .btn {
  min-width: 100px;
  height: 25px;
  line-height: 25px;
  background: #ffd400;
  background: -moz-linear-gradient(top, #ffd400 0%, #fcbf00 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffd400), color-stop(100%, #fcbf00));
  background: -webkit-linear-gradient(top, #ffd400 0%, #fcbf00 100%);
  background: -o-linear-gradient(top, #ffd400 0%, #fcbf00 100%);
  background: -ms-linear-gradient(top, #ffd400 0%, #fcbf00 100%);
  background: linear-gradient(top, #ffd400 0%, #fcbf00 100%);
  color: #000;
  border-radius: 8px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.38);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.38);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.38);
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.61);
  font-weight: bold;
  font-size: 1.2em;
  margin: 1em 125px 0 1em;
}
.ContactUs-form-container .loader {
  vertical-align: middle;
}
.confirm-msg-container {
  font-size: 1.4em;
  line-height: 21px;
  padding: 2em;
  border: 1px solid #d0d0d0;
}
.confirm-msg-container .ltr {
  text-align: left;
  direction: ltr;
}
.confirm-msg-container A {
  border-bottom: 1px solid #1D1D1D;
  color: #231F20;
  text-decoration: none;
}
.confirm-msg-container A:hover {
  cursor: pointer;
  border-bottom: 1px solid #1D1D1D;
}
.confirm-msg-container .success .msg {
  font-weight: bold;
  font-size: 1.6em;
  vertical-align: top;
}